package com.cloudcross.ssp.model;
/**
 * 创建人：周俊
 * 创建时间：2015-12-15 18：00
 * 统计每个城市有多少个数据场景
 *
 */
public class WifiSum {

	private Long id;
	
	private Long operatorId;
	
	private String location;
	
	private Long placeId;
	
	private Long num;
	
	private String cn;
	
	private String cnCity;
	
	private String placeName;
	
	
	public String getPlaceName() {
		return placeName;
	}

	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}

	public String getCnCity() {
		return cnCity;
	}

	public void setCnCity(String cnCity) {
		this.cnCity = cnCity;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

	public Long getPlaceId() {
		return placeId;
	}

	public void setPlaceId(Long placeId) {
		this.placeId = placeId;
	}

	public Long getNum() {
		return num;
	}

	public void setNum(Long num) {
		this.num = num;
	}

	
	public Long getOperatorId() {
		return operatorId;
	}

	public void setOperatorId(Long operatorId) {
		this.operatorId = operatorId;
	}

	@Override
	public String toString() {
		return "WifiSum [id=" + id + ", operatorId=" + operatorId
				+ ", location=" + location + ", placeId=" + placeId + ", sum="
				+ num + ", cn=" + cn + ", cnCity=" + cnCity + ", placeName="
				+ placeName + "]";
	}

	
	
	
	
}
